
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OAuthClient", "OAuthClient\OAuthClient.csproj", "{B1AA5944-01A0-4AB5-B894-FC7C19630E1D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B1AA5944-01A0-4AB5-B894-FC7C19630E1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1AA5944-01A0-4AB5-B894-FC7C19630E1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1AA5944-01A0-4AB5-B894-FC7C19630E1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1AA5944-01A0-4AB5-B894-FC7C19630E1D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
